Subject: lost connection

From: "Mike Ellwood, CCLRC, Rutherford Appleton Laboratory, GB" <[email-masked]>
Date: Mon, 11 Mar 1996 18:29:43 +0000 (GMT)

I am trying to diagnose / problem-id
a persistent problem we've been having with lost
connections.

It originated with one particular user
(who happens to use guest ftp) who uses
large files, and I assumed it was
purely size of file that was the basic
problem, but on investigation, it doesn't
seem to be particularly related to file size.

In fact it turns out that we've been getting
many more lost connections than I would have guessed
e.g. 20 / hour on a bad day.

It seems that these are quite distinct from "timeouts",
which we also get, but much less (usually < 1/hour).

I've been looking for patterns, clusters, other activity, etc,
that might be related, and can't really see anything.

Does anyone have any feel for what can cause a "lost
connection"?

Hitherto, I would have thought this was usually a 
timeout, but as far as our logs are concerned, they
seem to be quite distinct events.

TIA,

[email-masked]